version: '3.8'
services:
  rss-bridge:
    image: rssbridge/rss-bridge:latest
    container_name: rss-bridge
    ports:
      - "7891:80"
    volumes:
      - ./rss-bridge-config:/app/config
      - ./custom-bridges:/app/bridges
      - ./rss-output:/app/cache
    environment:
      - APACHE_VERBOSITY=info
    restart: unless-stopped